Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# CDF_TryStoreStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | CDF_TryStoreStatus { CDF_TS_OK, CDF_TS_NoCurrentDocument, CDF_TS_NoDriver, CDF_TS_NoSubComponentDriver }

## Enumeration Type Documentation

enum CDF_TryStoreStatus

  | Enumeration values:
  CDF_TS_OK |
  CDF_TS_NoCurrentDocument |
  CDF_TS_NoDriver |
  CDF_TS_NoSubComponentDriver |